load('/model/compras/PerfilFilialProduto.js');

try {
    var produto = new PerfilFilialProduto();
    novoProduto = produto.put(message);
    novoProduto;
} catch (err) {
    if (err.code) {
        throw JSON.stringify(err);
    } else {
        throw err;
    }
}